/* by offcnwxs in 2015.11.14 */
*{ margin:0 auto; padding:0; list-style:none; text-decoration:none;}
ul,ul li,dl,dl dt,dl dd {display:block; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6 {font-size:100%;}
img { border:none;}
a { cursor:pointer; text-decoration:none;}
body{padding:0;margin:0; font-family:"Microsoft YaHei";background:#ffffff;}
label{ margin:0;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.clear{width:0; height:10px; font-size:0; line-height:0; margin:0; padding:0; clear:both}
.layout{ width:1000px;margin:0 auto;}
table{border-spacing:0;border-collapse:collapse;}
/*header*/
.stage{position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 999;pointer-events: none}


.zg_top{height:40px;background: #ffffff;width: 100%;text-align: center;}
/*banner*/
article a{ display: none;}

.banner{ width:100%; height:484px; background:url(../images/bannerbg.jpg) no-repeat center; margin:0 auto; }
.bannercc{width:1000px; height:484px;  margin:0 auto;}






#lx{ clear:both;  }
.copyright{overflow:hidden;text-align: center;padding: 10px 0; background:#2b2a3a;width: 100%;height:130px;}
